.category-wrapper {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  min-height: 100vh;
  width: 100%;

  .left-col {
    grid-column-start: 1;
    grid-column-end: 3;
    background-color:transparentize($bg-body, 0.1);
  }
  .right-col {
    grid-column-start: 3;
    grid-column-end: 11;
  }
}

.title-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  background-color: rgb(255, 69, 138);

  h1 {
    margin: 0;
    font-size: 1.2rem;
    color: white;
  }
}
@media (max-width: 980px) {
  .category-wrapper {
    display: grid;
    grid-template-columns: repeat(1, 1fr);

  .left-col {
    grid-column-start: 1;
    grid-column-end: auto;
  }
  .right-col {
    grid-column-start: 3;
    grid-column-end: 11;
  }
  }
}
